body {
            background-color: #F2F2F2 !important;
        }
        .borde-2 {
            border-bottom: 30px solid #F2F2F2 !important;
        }
                                                                          
                    
                                                        .container.enc .brd {
        background-color: #ffffff !important;
        }
                                                                      
                    
                                                            .container.enc .fnd-enc {
            background-color: #ffffff !important;
        }
        .menuzord {
            background-color: #ffffff !important;
        }
                .container.enc .fnd-enc, .menuzord-menu>li>.megamenu {
        background-color: #ffffff !important;
        }
        .menuzord {
        background-color: #ffffff !important;
        }
                                                              
                    
                                                                         .menu-usuario>ul>li {
            color: #555555 !important;
         }
         .menu-usuario>ul>li .fa,
         .menuzord-menu>li>a>i.fa {
            color: #555555 !important;
         }
                                                      
                    
                                                                              .menu-scndr>ul>li a,
         .menuzord-menu li .megamenu ul li a {
            color: #000000 !important;
         }
         .menu-usuario>ul>li a {
            color: #000000 !important;
         }
         .menuzord-menu>li> a {
         color: #000000 !important;
         }
                                                  
                    
                                                                                   .menu-scndr>ul>li a:hover {
         color: #4b628b !important;
         }
         .menu-usuario>ul>li a:hover,
         .menuzord-menu>li> a:hover,
         .menuzord-menu li .megamenu ul li a:hover
         {
         color: #4b628b !important;
         }
                                             
                    
                                                                   .menuzord {
       border-top: 1px solid #ffffff !important;
        }
       .menuzord-menu li  .megamenu ul li:after  {
       background-color: #ffffff !important;
       opacity: 0.5;
       }
                                                          
                    
                                                                                      .menuzord-menu>li.active>a, .menuzord-menu>li:hover>a {
        border-bottom-color: #e20016 !important;
        }

                                        
                    
                                                                                                  body {
        color: #333333 !important;
        }
        .ctr-paginas .texto {
            color: #333333 !important;
        }
        .ctr-paginas .texto p {
            color: #333333 !important;
        }
        .crrsl h2.titulo,
        .col-der.lista h2.titulo,
        .lista-dest h2.titulo,
        .lista-busc h2.titulo,
        .contacto h1.titulo,
        .ctr-paginas h1.titulo,
        .col-izq h3.titulo {
        color: #333333 !important;
        }
        .crrsl h2.titulo:before,
        .col-der.lista h2.titulo:before,
        .lista-dest h2.titulo:before,
        .lista-busc h2.titulo:before,
        .contacto h1.titulo:before,
        .ctr-paginas h1.titulo:before,
        .col-izq h3.titulo:before {
        background-color: #333333 !important;
        }
        .col-izq ul li a {
        color: #333333 !important;
        }
        .col-izq ul li:before  {
        background-color: #333333 !important;
        opacity: 0.2;
        }
        .prod-ver .linea {
        background-color: #333333 !important;
        }
        .prod-ver .ref {
        color: #333333 !important;
        opacity: 0.8;
        }
                            
                    
                                                                                                      #btn-buscador a {
        background-color: #e20016 !important;
        }
                        
                    
                                                                                                          #btn-buscador a .fa {
        color: #ffffff !important;
        }
                    
                    
                                                                                                              #ctr-buscador,
        #overlay {
        background-color: transparent !important;
        }
        #ctr-buscador:before,
        #overlay:before {
        content: "";
        background-color: #4b628b !important;
        opacity: 0.8;
        position: absolute;
        top: 0;
        z-index: 0;
        left: 0;
        right: 0;
        bottom: 0

        }
                
                    
                                                                                                                  #ctr-anuncios #anuncios .anuncio .textos,
        .col-der.lista .ctr-imagen .ctr-textos  {
        background-color: transparent !important;
        }
        #ctr-anuncios #anuncios .anuncio .textos:before,
        .col-der.lista .ctr-imagen .ctr-textos:before {
        content: "";
        background-color: #cccccc !important;
        opacity: 0.8;
        position: absolute;
        top: 0;
        z-index: 0;
        left: 0;
        right: 0;
        bottom: 0

        }

            
                    
                                                                                                                      .btn,
        .cesta #pasos .selec {
            background-color: #4b628b !important;
        }
        .btn:hover {
        opacity: 0.85;
        }

        
                    
                                                                                                                          .btn,
        .cesta #pasos .selec  {
            color: #ffffff !important;
        }

    
                    
                                                                                                                  
            .producto .ctn-producto {
            background-color: #ffffff !important;
        }
                    
                                                                                                                  
                .ctn-producto .titulo a {
            color: #555555 !important;
        }
                
                                                                                                                  
                    .ctn-producto .titulo a:hover {
            color: #4b628b !important;
        }
            
                                                                                                                  
                        .producto .ctn-producto .titulo-precio .precio,
        .prod-ver .precio #precio {
        color: #555555 !important;
        }
        
                                                                                                                  
                            .pie-msj {
        background-color: #ffffff !important;
        }
    
                                                                                                                  
                    
            .pie-msj .ctn-pie-msj .pie-txt .textos h3.titulo {
        color: #555555 !important;
        }
        .ctn-pie-msj .texto {
        color: #555555 !important;
        }
        .ctn-pie-msj .texto p {
        color: #555555 !important;
        }
        .pie-msj .ctn-pie-msj .pie-txt .textos h3.titulo a {
        color: #555555 !important;
        }
        .pie-msj .ctn-pie-msj .pie-txt .textos h3.titulo a:hover {
        opacity: 0.8;
        }
                                                                                                                  
                    
                .pie-msj .ctn-pie-msj .pie-txt .icono {
        background-color: #4b628b !important;
        }
                                                                                                              
                    
                    .pie {
        background-color: #4b628b !important;
        }
                                                                                                          
                    
                        .pie .col-pie h3.titulo {
        color: #ffffff !important;
        }
        .pie .texto {
        color: #ffffff !important;
        }
        .pie  {
        color: #ffffff !important;
        }
        .pie .texto p {
        color: #ffffff !important;
        }
        .pie .col-pie a {
        color: #ffffff !important;
        }
        .pie .col-pie a:hover {
        opacity: 0.8;
        }
        .pie .btn {
        background-color: transparent !important;
        border: 1px solid #ffffff !important;
        color: #ffffff !important;
        }
                                                                                                      
                    
                            .pie-copy  {
        background-color: #465a7f !important;
        }
                                                                                                  
                    
                                .pie-copy  {
        color: #ffffff !important;
        }
        .pie-copy  a {
        color: #ffffff !important;
        }
        .pie-copy  a:hover {
        opacity: 0.8;
        }
                                                                                              
                    
                                    .crrsl-rec {
        background-color: #f2f2f2 !important;
        }
                                                                                          
                    
                                        .crrsl h2.titulo {
        color: #000000 !important;
        }
        .crrsl h2.titulo:before {
        background-color: #000000 !important;
        }
                                                                  a {
            color: #555555 !important;
        }
        a:hover {
        opacity: 0.8;
        }
                                
                    
                                                                                                                  
                    
                                            .sidr  {
          background-color: #cccccc !important;
        }
                                                                                  
                    
                                                .sidr, .sidr h1, .sidr h2, .sidr h3, .sidr h4, .sidr h5, .sidr h6,
        .sidr .items .textos .atr strong,
        .sidr .total,
        .sidr .total strong {
        color: #555555 !important;
        }
        .sidr .ctr-hr .hr {
        background-color: #555555 !important;
        }
        .sidr .items .textos .borrar,
        .sidr .close {
         border: 1px solid #555555 !important;
        color: #555555 !important;
        }
        .sidr .items .textos .borrar:hover,
        .sidr .close:hover {
         opacity:0.8
        }
    